/****/
.ny_xyfg li{float:left;width: 30%;height: 230px;margin-left:17px;margin-bottom:20px;overflow: hidden;}
.ny_xyfg li a{
    width:100%;
    height:100%;
    display:block;
    position: relative;
    overflow: hidden;}
.ny_xyfg li img{width: 50%;height: 185px;/* position: absolute; *//* left: 50%; *//* top: 50%; *//* transform: translate(-50%, -50%); */margin: auto;display: block;} 
.ny_xyfg li p{    background-color: transparent;
    text-align:center;
    line-height:30px;
    height:30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    box-sizing: border-box;
    font-size: 13px;}
